/*
Theme Name: Jojoba Child
Template: jojoba
Version: 22
*/
@font-face {
    font-family: 'CantarellBold';
    src: url('fonts/CantarellBold.eot');
    src: url('fonts/CantarellBold.eot') format('embedded-opentype'),
         url('fonts/CantarellBold.woff2') format('woff2'),
         url('fonts/CantarellBold.woff') format('woff'),
         url('fonts/CantarellBold.ttf') format('truetype'),
         url('fonts/CantarellBold.svg#CantarellBold') format('svg');
}
@font-face {
    font-family: 'CantarellRegular';
    src: url('fonts/CantarellRegular.eot');
    src: url('fonts/CantarellRegular.eot') format('embedded-opentype'),
         url('fonts/CantarellRegular.woff2') format('woff2'),
         url('fonts/CantarellRegular.woff') format('woff'),
         url('fonts/CantarellRegular.ttf') format('truetype'),
         url('fonts/CantarellRegular.svg#CantarellRegular') format('svg');
}
h1, h2, h3, h4, h5, h6 {
    font-family: "CantarellBold" !important;
    text-transform: uppercase;
}
p,li, #reply-title {
    font-family: "CantarellRegular";
    font-size: 16px; 
    color: #502c1e;
}
.brown a {
    background-color: #502c1e !important;
    color: white !important;
    padding: 8px 40px 10px!important;
    font-size: 20px !important;
    border-radius: 0px !important;
}

.current-menu-item {
    /* border-bottom: 2px solid #000 !important; */
    box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.14);
}

.the_content_wrapper ul li{
    color: #502c1e;
}

#Top_bar .menu > li > a {
    padding: 15px 0;
    color: #512d1e !important;
    text-transform: uppercase;
    font-family: CantarellRegular !important;
}
.alert_success {
    background: #4C2A1C;
    color: #fff;
}
/*.woocommerce-message.alert.alert_success {
    margin-top: 160px;
}
.woocommerce-info.alert.alert_info {
    margin-top: 160px;
}*/
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    margin-top: 160px;
}
.alert_success a, .alert_success a:hover {
    color: white;
}
.alert a.close i {
    color: white;
}
.alert_success .alert_icon {
    display: none;
}
.section {
    background-color: #fff;
}
#Top_bar .menu > li > a span:not(.description) {
    border: none !important;
}
body, button, span.date_label, .timeline_items li h3 span, input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select, .offer_li .title h3 {
    font-family: CantarellRegular !important;
}

header #Top_bar #logo {
    display: block;
    height: auto;
    line-height: 60px;
    padding: 0px 0;
    position: absolute;
    z-index: 999;
}
input.wpcf7-form-control.wpcf7-submit {
    font-family: CantarellRegular !important;
}
button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-classic.vc_btn3-color-grey {
    font-family: CantarellRegular !important;
}
#Top_bar .menu_wrapper {
    float: none;
    z-index: 201;
    margin: 0 auto;
    text-align: center;
    display: block;
    overflow: hidden;
}
.the_content_wrapper .image_frame, .the_content_wrapper .wp-caption {
    margin-bottom: 50px !important;
}
.widgets_wrapper {
    padding: 50px 0 !important;
}
#Top_bar .menu > li {
    display: inline-block;
    float: none;
}
#Content {
    padding-top: 0;
    background-color: #fff !important;
}
.image_frame {
    border-color: #f8f8f8;
    border: none;
    box-shadow: none !important;
}
.mask {
    border: none !important;
    box-shadow: none !important;
    background: transparent !important;
}
.desc h4, .price {
    text-align: center;
}
.price > span {
    color: #502c1e;
}
.brown button {
    background-color: #502c1e !important;
    color: white !important;
    text-transform: uppercase;
    font-size: 22px !important;
    padding: 10px 50px !important;
    border-radius: 0 !important;
}
.shipping .wpb_wrapper > div {
    margin-bottom: 0;
}
.shipping p {
    color: white;
    font-size: 24px;
}
p.woocommerce-shipping-destination{
    color:#502c1e !important;
    font-size: 16px;
}
.woocommerce-billing-fields h3 {
    margin-bottom: 20px;
    font-size: 25px;
} 
h3#ship-to-different-address {
    font-size: 25px;
}
.max450 {
    border: 1px solid #a28663;
    padding: 40px 40px;
    max-width: 550px;
    margin: 0 auto;
}
.max450 p {
    color: #a28663;
}
.gallery figure, .gallery .vc_single_image-wrapper, .gallery img {
    margin-bottom: 0;
    width: 100%;
    height: auto;
}



.vc_row.m10 {
    margin-bottom: 20px;
}
.smt .mth {
    float: right;
    color: transparent;
    position: relative;
    height: 48px;
}
.f-control {
    height: 48px;
}
.wpcf7 .mathcaptcha-595 {
    position: absolute !important;
    top: 10px;
    right: 10px;
    width: 130px;
    color: white;
    font-size: 16px;
}
.wpcf7-mathcaptcha.math {
    width: auto;
    float: right;
    margin-top: -10px;
    height: 48px;
}
.smt .sub {
    float: right;
    border-radius: 0 !important;
    color: #502c1e;
    padding: 9px 39px 35px!important;
    background-color: white !important;
    box-shadow: none !important;
    font-size: 20px;
    margin-right: 0;
    font-family: CantarellRegular !important;
}
/*------------------------------------------------ Farm to Face -----------------------------*/
.bord {
    border: 2px solid #916E44 !important;
    background-color: white;
    padding: 40px;
    margin: 40px 40px 60px 40px!important;
}
.timeline-line{
    border:2px;
}
.timeline-block{
    padding:30px!important;
}

.timeline-block .timeline-header {
    color: #493327 !important;
    text-align: left;
}
.timeline-block li {
    text-align: left !important;
    color: #493327 !important;
}
.timeline-block h3 {
    font-size:20px !important;
    padding:0px 0px 10px 50px;
    text-align: left !important;
}
.timeline-block .timeline-icon-block {
    width:80px!important;
    top: 10px !important;
    left: 10px !important;
    float: left;
    right: auto !important;
}


@media only screen and (max-width: 480px){
    .timeline-block h3 {
    font-size:15px !important;
    padding:10px 0px 20px 70px;
    text-align: left !important;
}

.timeline-block{
    padding:10px!important;
}
}

/*------------------------------------------------ Product Single Page -----------------------------*/
.mtop50 {
    margin-top: 100px;

}
.single-product .ui-state-hover a {
    color: #502c1e !important;
}
.single-product .forcefullwidth_wrapper_tp_banner{
    display:none;
}
.single-product .mtop50{
    padding-top:50px;
}
.fixed-nav .arrow, #Top_bar #header_cart span{
    background-color:#ED7724!important;
}
.org {
    background-color: #ED7724;
    color: white;
    font-size: 24px;
    padding: 10px 0 15px;
    text-align: center;
    line-height: 30px;
    margin-bottom: 80px;
}
.woocommerce .product div.entry-summary > p.price {
    margin-bottom: 35px;
    float: left;
    margin-right: 20px;
    padding-top: 10px;
}
section.related.products {
    border: none !important;
}
button.single_add_to_cart_button {
    background-color: #502c1e !important;
    border-radius: 0 !important;
    margin-left: 30px !important;
    display: block;
    overflow: hidden;
}
.ui-tabs .ui-tabs-nav li.ui-state-active a {
    color: #502c1e !important;
}
.woocommerce .ui-tabs {
    position: static;
    border: none;
}
.ui-tabs .ui-tabs-nav li {
    border: none !important;
    box-shadow: none !important;
}
.ui-tabs .ui-tabs-nav {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
}
.summary .ui-tabs .ui-tabs-nav li a {
    color: #cabcbc;
    text-transform: uppercase;
    box-shadow: none !important;
    border: none !important;
}

.product_meta, .share-simple-wrapper, .woocommerce .product div.entry-summary h1.product_title:after, .related.products h2 {
    display: none;
}

.ui-tabs .ui-tabs-panel {
   
    background: none;
}
.ui-tabs .ui-tabs-nav li a:after {
    display: none !important;
}
.woocommerce #reviews #comments h2 {
    clear: none;
    font-size: 22px;
    margin-bottom: 0;
}
.image_frame .image_wrapper .image_links {
    background-color: #502c1e !important;
}
.image_frame .image_wrapper .image_links a:hover {
    color: #502c1e !important;
}
 input[type="email"], input[type="text"] {
    color: #626262;
    background-color: rgba(255, 255, 255, 1);
    border-color: #EBEBEB;
    height: 42px;
}
.s-img img {
    width: 50%;
}
.s-img {
    border-top: 30px solid #f07623;
    display: block;
    overflow: hidden;
}
.s-img img {
    width: 50%;
    display: block;
    overflow: hidden;
    float: left;
}
#respond .comment-reply-title {
    font-size: 13px;
    line-height: 0;
}
button.button, .wc-proceed-to-checkout a, .product-remove a{
    background-color: #502c1e !important;
}
.product-name a {
     color: #502c1e !important;
    }
/*---------------------------------------------------- Footer ---------------------------------------*/
.woocommerce .product div.entry-summary h1.product_title {
    font-size: 25px;
    line-height: 30px;
    margin-top: 90px;
}
ul.form {
    display: block;
    overflow: hidden;
    text-align: center;
    margin: 0 auto !important;
}
.form li {
    margin-right: auto;
    text-align: center;
    margin-right: 10px;
    display: inline-block;
}
h4.footer__title {
    text-align: center;
}
footer p {
    text-align: center;
    color: white;
    margin-bottom: 30px;
}
.wpcf7-submit {
    background: transparent !important;
    border: 2px solid #fff !important;
    padding: 9px 30px !important;
    border-radius: 0 !important;
     height: 42px;
}
.social-icons-lists {
    text-align: center;
}
.social-icons-lists.icons-background-rounded .socicon {
    color: #4e9c45;
        background-color: white !important;
}
#menu-footer li {
    display: inline-block;
    line-height: normal;
    color: white !important;
}
#menu-footer li a:hover {
    text-decoration: underline;
     color: white;
}

#menu-footer li a {
    color: white;
    text-transform: uppercase;
    font-size: 12px;
    font-family: CantarellRegular;
}
ul#menu-footer {
    text-align: center;
    background-color: transparent;
}
#Footer .widgets_wrapper .widget {
    padding: 15px 0 0;
    margin-bottom: 0;
}
.widget_nav_menu ul li:after, .widget:after{
    content: none !important;
    }
    
    #nav_menu-2 {
    padding-top: 0 !important;
}
#Footer .footer_copy {
    border-top: 0;
    background-color: white;
}
#Footer .footer_copy .copyright {
    float: none;
    color: #512d1e;
    font-size: 14px;
    font-family: CantarellBold;
    text-align: center;
}
.icon-menu-fine:before {
        color: #5C3D29;
    padding-top: 5px;
    font-size: 38px !important;
}
.woocommerce .product .post-nav {
    display: none;
}
/******************* checkout page css ***************/

.woocommerce .shipping-calculator-button {
     color: #502c1e;
}
.alert_info, .alert_icon{
    background-color: #ED7724;
}
.alert_info a, .alert_info a:hover {
    color:#4C2A1C ;
}
.alert_info .alert_icon{
    background-color: #4C2A1C;
}
i.icon-help{
color: #ED7724;
}

.alert_info, .alert_error {
    margin-top: 25px;
}

.alert_error, .alert_icon{
    background-color: #ED7724;
}
.alert_error a, .alert_error a:hover {
    color:#4C2A1C ;
}
.alert_error .alert_icon{
    background-color: #4C2A1C;
}
i.icon-alert{
color: #ED7724;
}

.woocommerce-info{
    border-top-color:#ED7724;
}
.woocommerce-info::before{
    color:#ED7724;
}
a.woocommerce-privacy-policy-link, .page-list a, .page-list a:hover {
     color:#ED7724;
}

.woocommerce-order-received address:before{
    width:100%;
}

@media screen and (max-width: 1279px) and (min-width: 1024px) {
.csstime .timeline-post-left .timeline-dot {
    right: -112px;
    width: 110px;
}
.csstime .timeline-post-right .timeline-dot {
     left: -112px;
    width: 110px;
}

}
@media only screen and (max-width: 1239px){
#Top_bar a.responsive-menu-toggle {
    display: block;
    margin-top: 10px;
    color: #fff !important;
}
#Top_bar {
    height: 90px;
}
#Top_bar a.responsive-menu-toggle {
    /* right: 30px; */
    top: 7px;
}
}
@media screen and (min-width: 768px) {
.smile-icon-timeline-wrap.csstime .timeline-wrapper .timeline-block {
    width: calc(40% - 19px);
    position: relative !important;
}
#respond .comment-form-email {
    width: calc(50% - 0px);
    margin-right: 0%!important;
}
#respond .comment-form-author {
    width: calc(50% - 2%);
}
.timeline-block.timeline-post-left {
    float: left;
    min-height: 230px;
}
.timeline-block.timeline-post-right {
    margin: 0 0 30px !important;
}
}
@media only screen and (max-width: 1024px){
   .tp-caption {
    font-size: 20px !important;
}
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
.csstime .timeline-post-left .timeline-dot {
    right: -90px;
    width: 90px;
}
.csstime .timeline-post-right .timeline-dot {
     left: -90px;
    width: 90px;
}
}
@media screen and (max-width: 1000px) {
    

.icon-menu-fine:before {
    color: #5C3D29;
    font-size: 40px;
}
/*header #Top_bar #logo {
    max-width: 40px;
}*/
.form li {
    margin-right: 0;
    margin-bottom: 10px;
}
}
@media only screen and (max-width: 767px){
    .shipping p {
    line-height: 32px;
}
.mobile-tb-center #Top_bar .top_bar_right {
    text-align: right;
}
#Top_bar a.responsive-menu-toggle {
    top: 30px !important;
    right: 30px !important;
}
.tp-caption {
    font-size: 13px !important;
}
.s-img img {
    width: 100%;
}
.vc_row.m10 {
    margin-bottom: 0;
}
header #Top_bar #logo {
    max-width: 90px;
    top:-15px;
    
    }
/*------------Captcha------------*/
.wpcf7 .mathcaptcha-595 {
    position: relative !important;
    top: -91px;
    right: 0;
    width: 120px;
    color: white;
    font-size: 16px;
}
}
@media only screen and (max-width: 767px){
    .wpcf7 .mathcaptcha-595 {
      top: 10px;
    right: 10px;

}
}
@media only screen and (max-width: 489px){
    .wpcf7 .mathcaptcha-595 {
      top: -10px;
    right: 10px;

}
}
@media only screen and (max-width: 470px){
    .wpcf7 .mathcaptcha-595 {
      top: 20px;
    right: 0px;

}
}
/*------------------------------------------- Slider Mobile Images ----------------------*/
@media only screen and (max-width: 480px){
.page-id-6 .defaultimg {
    background-position: -350px 0px!important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
	/*- Farm To Face -*/
.page-id-8 .defaultimg {
    background-position: -300px 0px!important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.page-id-9 .defaultimg {
    background-position: -450px 0px!important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.page-id-464 .defaultimg {
    background-position: -300px 0px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.page-id-10 .defaultimg {
    background-position: -300px 0px!important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
}
@media only screen and (max-width: 450px){
.page-id-464 .defaultimg {
    background-position: -250px 0px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
		/*- Farm To Face -*/
.page-id-8 .defaultimg {
    background-position: -200px 0px!important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.page-id-6 .defaultimg {
    background-position: -270px 0px!important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.page-id-9 .defaultimg {
    background-position: -300px 0px!important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.page-id-10 .defaultimg {
    background-position: -200px 0px!important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
}
@media only screen and (max-width: 1240px){
.woocommerce-billing-fields h3,
    h3#ship-to-different-address {
    font-size: 20px;
}
}
@media only screen and (max-width: 1024px){
    .woocommerce-billing-fields h3,
        h3#ship-to-different-address {
        font-size: 15px;
    }
    }
/*--------Customer Account page -------*/
.page-id-33 .woocommerce{
    margin-top:200px;
}
.page-id-33 .woocommerce-MyAccount-navigation ul li.is-active a, .page-id-33 .woocommerce a.button, .page-id-33 .woocommerce a.button:hover{
    background-color:#ED7724;
}


.page-id-33 .woocommerce a{
    color:#ED7724;
}
@media only screen and (max-width: 767px){
    .page-id-33 .woocommerce{
    margin-top:100px;
}
}